import { post } from '@/utils/request'

// 获取个人学生信息
export function queryData() {
  return post('/student/student/queryPsInfo', {})
}


// 更新或者保存数据
export function saveData(data) {
  return post('/student/student/save', data)
}


// 获取专业list
export function getZyList(data) {
  return post('api/dicywzdControl/dicywzd/getZyList', data)
}
// 获取班级list
export function getBjList(data) {
  return post('api/dicywzdControl/dicywzd/getBjList', data)
}
